<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn more about password requirements for user accounts. " /><title>Password Requirements</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#04-administration-old/password-requirements.html">Open topic with navigation</a>
        </p>
        <h2><a name="kanchor205"></a>Password Requirements</h2>
        <p>A password must meet the following criteria:</p>
        <ul>
            <li value="1">Contains letters, numbers, and at least one special character.</li>
            <li value="2">Contain at least eight characters.</li>
            <li value="3">Cannot contain the user name.</li>
            <li value="4">Cannot be a common password.</li>
            <li value="5">Cannot use a predictable sequence of characters.</li>
        </ul>
        <p><a class="MCHelpControl MCHelpControl-Related relatedTopics" data-mc-topics="Account Requirements|account-requirements.html||Changing an Account Password|changing-account-password.html||Creating a User Account|creating-user-account.html||Resetting the Password for a User Account|resetting-account-password.html"><span class="MCHelpControl-RelatedHotSpot_">Related Topics</span></a>
        </p>
    </body>
</html>